Bug 146233 - InProgress Systems isnt localized
InProgress Systems isnt localized
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ken Ganong
Red Hat Satellite QA List
:
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
 
Reported: 2005-01-26 02:33 EST by Mike McCune
Modified: 2007-04-18 13:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-04 14:47:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2005-01-26 02:33:00 EST
Need to have a datasource class associated with it so we can L10N the
dates.
Comment 1 Ken Ganong 2005-02-04 14:47:10 EST
Already fixed.

Note You need to log in before you can comment on or make changes to this bug.